@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}


/************************************
** ヘッダーロゴ
************************************/

.logo-image {
	padding: 30px 0 10px;
}


/************************************
** 固定ページの日付削除
************************************/

.post-17 .date-tags,
.post-15 .date-tags,
.post-23 .date-tags {
display: none;
}

/*****************************************
* reCAPTCHAのロゴ（バッジ）を非表示
******************************************/
.grecaptcha-badge { visibility: hidden; }

/************************************
** サイドメニュー
************************************/

.widget-sidebar-title {
	border-bottom: 2px dashed #486572;
}

.article h2{
	background-color: #f7f3ed;
}

.article h3{
	border-bottom: 2px dashed #efeae4;
	border-top: 2px dashed #efeae4;
}


/************************************
** 目次
************************************/

#toc {
	border: 1px solid #486572;
}

/************************************
** ブログカード
************************************/

.a-wrap .blogcard {
	border-color: #dadada;
}

/************************************
** 表
************************************/

.wp-block-table table {
	border-color:#486572;
	border-width:1px;
}

.wp-block-table thead {
	background-color: #486572;
	color: #fff;
}


/*=================================================================================
	カエレバ・ヨメレバ・トマレバ
=================================================================================*/

.cstmreba {
	width:98%;
	height:auto;
	margin:36px auto;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',Helvetica, Meiryo, sans-serif;
	line-height: 1.5;
	word-wrap: break-word;
	box-sizing: border-box;
	display: block;
}
.cstmreba a {
	transition: 0.6s ;
	color: rgba(0,0,0,0.87); /* テキストリンクカラー */
}
.cstmreba a:hover { /* テキストリンク(マウスオーバー時) */
	color: rgba(0,0,0,0.87); /* テキストリンクカラー */
}
.cstmreba .booklink-box,
.cstmreba .kaerebalink-box,
.cstmreba .tomarebalink-box {
	width: 100%;
	background: rgba(255,255,255,1);
	border:1px solid rgba(0,0,0,0.12);
	box-sizing: border-box;
	overflow: hidden;
}
/* サムネイル画像ボックス */
.cstmreba .booklink-image,
.cstmreba .kaerebalink-image,
.cstmreba .tomarebalink-image {
	width:150px;
	float:left;
	margin:0 14px 0 0;
	text-align: center;
	padding: 16px 10px 12px;
}
.cstmreba .booklink-image a,
.cstmreba .kaerebalink-image a,
.cstmreba .tomarebalink-image a {
	width:100%;
	display:block;
}
.cstmreba .booklink-image a img,
.cstmreba .kaerebalink-image a img,
.cstmreba .tomarebalink-image a img {
	margin:0 ;
	padding: 0;
	text-align:center;
}
.cstmreba .booklink-info,
.cstmreba .kaerebalink-info,
.cstmreba .tomarebalink-info {
	overflow:hidden;
	line-height:170%;
	color: rgba(0,0,0,0.26);
	padding:16px 4px 10px;
}
/* infoボックス内リンク下線非表示 */
.cstmreba .booklink-info a,
.cstmreba .kaerebalink-info a,
.cstmreba .tomarebalink-info a {
	text-decoration: none;
}
/* 作品・商品・ホテル名 リンク */
.cstmreba .booklink-name>a,
.cstmreba .kaerebalink-name>a,
.cstmreba .tomarebalink-name>a {
	font-size:16px;
	padding:8px 0;
}
/* テキストリンク マウスオーバー時に下線表示 */
.cstmreba .booklink-name>a:hover,
.cstmreba .kaerebalink-name>a:hover,
.cstmreba .tomarebalink-name>a:hover {
	text-decoration: underline;
}
/* powered by */
.cstmreba .booklink-powered-date,
.cstmreba .kaerebalink-powered-date,
.cstmreba .tomarebalink-powered-date {
	font-size:10px;
	line-height:150%;
}
.cstmreba .booklink-powered-date a,
.cstmreba .kaerebalink-powered-date a,
.cstmreba .tomarebalink-powered-date a {
	color: rgba(0,0,0,0.26);
	border-bottom: none ;
}
.cstmreba .booklink-powered-date a:hover,
.cstmreba .kaerebalink-powered-date a:hover,
.cstmreba .tomarebalink-powered-date a:hover {
	color:rgba(0,0,0,0.26);
	border-bottom: 1px solid rgba(0,0,0,0.26) ;
}
/* 著者・住所 */
.cstmreba .booklink-detail,
.cstmreba .kaerebalink-detail,
.cstmreba .tomarebalink-address {
	font-size:12px;
	color: rgba(0,0,0,0.26);
	margin-bottom:16px !important;
}
.cstmreba .tomarebalink-address a  {
	font-size:12px;
	color: rgba(0,0,0,0.54);
}
.cstmreba .tomarebalink-address a:hover{
	border-bottom: 1px solid rgba(0,0,0,0.26) ;
}
.cstmreba .kaerebalink-link1 div img,
.cstmreba .booklink-link2 div img,
.cstmreba .tomarebalink-link1 div img {
	display:none !important;
}
.cstmreba .kaerebalink-link1,
.cstmreba .booklink-link2,
.cstmreba .tomarebalink-link1 {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

/***** ボタンデザインここから ******/
.cstmreba .booklink-link2>div,
.cstmreba .kaerebalink-link1>div,
.cstmreba .tomarebalink-link1>div {
	min-width:150px;
	position: relative;
	margin: 2px;
}
.cstmreba .booklink-link2 a,
.cstmreba .kaerebalink-link1 a,
.cstmreba .tomarebalink-link1 a {
	width: 100%;
	display: inline-block;
	text-align: center;
	box-sizing: border-box;
	margin: 0;
	padding:4px 0px;
	font-size: 14px;
	font-weight: bold;
	line-height: 180%;
	color: #fff; /* ボタンのテキストカラー */
}

/* ボタンの背景カラー */
.cstmreba .tomarebalink-link1 .shoplinkrakuten a { background-color: #e42d42; }/* 楽天トラベル */
.cstmreba .tomarebalink-link1 .shoplinkjalan a { background-color: #e4542d; }/* じゃらん */
.cstmreba .tomarebalink-link1 .shoplinkjtb a { background-color: #3e9353; }/* JTB */
.cstmreba .tomarebalink-link1 .shoplinkknt a { background-color: #21b4ca; }/* KNT */
.cstmreba .tomarebalink-link1 .shoplinkikyu a { background-color: #b89404; }/* 一休 */
.cstmreba .tomarebalink-link1 .shoplinkrurubu a { background-color: #006dab; }/* るるぶ */
.cstmreba .tomarebalink-link1 .shoplinkyahoo a { background-color: #ff4e99; }/* Yahoo!トラベル */
.cstmreba .tomarebalink-link1 .shoplinkhis a { background-color: #004bb0; }/* HIS */

.cstmreba .booklink-link2>div:after,
.cstmreba .kaerebalink-link1>div:after,
.cstmreba .tomarebalink-link1>div:after { /* fontawesomeのバージョンが5の場合は後述するコードに差し替え */
	font-family: fontawesome;
	content: "\f105";
	position: absolute;
	right: 4px;
	top:3px;
	color: rgba(0,0,0,0.54);
}
/***** ボタンデザイン　マウスオーバー時ここから *****/
.cstmreba .booklink-link2 a:hover,
.cstmreba .kaerebalink-link1 a:hover,
.cstmreba .tomarebalink-link1 a:hover {
	background: rgba(228,228,228,1); /* ボタンの背景カラー */
}
/* トマレバ */
.cstmreba .tomarebalink-link1 .shoplinkrakuten a:hover { color: #e42d42; }/* 楽天トラベル */
.cstmreba .tomarebalink-link1 .shoplinkjalan a:hover { color: #e4542d; }/* じゃらん */
.cstmreba .tomarebalink-link1 .shoplinkjtb a:hover { color: #3e9353; }/* JTB */
.cstmreba .tomarebalink-link1 .shoplinkknt a:hover { color: #21b4ca; }/* KNT */
.cstmreba .tomarebalink-link1 .shoplinkikyu a:hover { color: #b89404; }/* 一休 */
.cstmreba .tomarebalink-link1 .shoplinkrurubu a:hover { color: #006dab; }/* るるぶ */
.cstmreba .tomarebalink-link1 .shoplinkyahoo a:hover { color: #ff4e99; }/* Yahoo!トラベル */
.cstmreba .tomarebalink-link1 .shoplinkhis a:hover { color: #004bb0; }/* HIS */
/* カエレバ */
.cstmreba .kaerebalink-link1 .shoplinkyahoo a:hover {color:#ff0033;} /* Yahoo!ショッピング */
.cstmreba .kaerebalink-link1 .shoplinkbellemaison a:hover { color:#84be24 ; }	/* ベルメゾン */
.cstmreba .kaerebalink-link1 .shoplinkcecile a:hover { color:#8d124b; } /* セシール */
.cstmreba .kaerebalink-link1 .shoplinkkakakucom a:hover {color:#314995;} /* 価格コム */
/* ヨメレバ */
.cstmreba .booklink-link2 .shoplinkkindle a:hover { color:#007dcd;} /* Kindle */
.cstmreba .booklink-link2 .shoplinkrakukobo a:hover { color:#bf0000; } /* 楽天kobo */
.cstmreba .booklink-link2 .shoplinkbk1 a:hover { color:#0085cd; } /* honto */
.cstmreba .booklink-link2 .shoplinkehon a:hover { color:#2a2c6d; } /* ehon */
.cstmreba .booklink-link2 .shoplinkkino a:hover { color:#003e92; } /* 紀伊國屋書店 */
.cstmreba .booklink-link2 .shoplinkebj a:hover { color:#f8485e; } /* ebookjapan */
.cstmreba .booklink-link2 .shoplinktoshokan a:hover { color:#333333; } /* 図書館 */
/* カエレバ・ヨメレバ共通 */
.cstmreba .kaerebalink-link1 .shoplinkamazon a:hover,
.cstmreba .booklink-link2 .shoplinkamazon a:hover {
	color:#FF9901; } /* Amazon */
.cstmreba .kaerebalink-link1 .shoplinkrakuten a:hover,
.cstmreba .booklink-link2 .shoplinkrakuten a:hover {
	color: #bf0000; } /* 楽天 */
.cstmreba .kaerebalink-link1 .shoplinkseven a:hover,
.cstmreba .booklink-link2 .shoplinkseven a:hover {
	color:#225496;} /* 7net */
/***** ボタンデザイン　マウスオーバー時ここまで *****/
.cstmreba .booklink-footer {
	clear:both;
}
/* WordPressで自動挿入されたPタグの余白を消す */
.cstmreba p {
	margin: 0;
	padding: 0;
}
/******************************
	  解像度768px以下のスタイル 
******************************/
@media screen and (max-width:768px){
	.cstmreba .booklink-image,
	.cstmreba .kaerebalink-image,
	.cstmreba .tomarebalink-image {
		width:100%;
		float:none;
	}
	.cstmreba .booklink-info,
	.cstmreba .kaerebalink-info,
	.cstmreba .tomarebalink-info {
	  text-align:center;
	  padding: 0px;
	}
	.cstmreba .kaerebalink-link1,
	.cstmreba .booklink-link2,
	.cstmreba .tomarebalink-link1 {
	    display: block;
	}
	.cstmreba .booklink-link2>div,
	.cstmreba .kaerebalink-link1>div,
	.cstmreba .tomarebalink-link1>div{
		margin: 0;
	}
	.cstmreba .booklink-link2 a,
	.cstmreba .kaerebalink-link1 a,
	.cstmreba .tomarebalink-link1 a {
	    border-top: 1px solid rgba(0,0,0,0.12);
		padding:8px 0px;
	}
	.cstmreba .booklink-link2>div:after,
	.cstmreba .kaerebalink-link1>div:after,
	.cstmreba .tomarebalink-link1>div:after {
		top: 8px;
	}
}

/* fontawesomeのバージョンが5の場合 */
.cstmreba .booklink-link2>div:after,
.cstmreba .kaerebalink-link1>div:after,
.cstmreba .tomarebalink-link1>div:after {
    font-family: "Font Awesome 5 Free";
    content: "\f054";
    position: absolute;
    right: 4px;
    color: rgba(0,0,0,0.54);
    font-weight: 900;
    font-size: 10px;
}